.cms-page-children {
    .flex-row {
        display: flex;
        flex-flow: row wrap;
        margin-left: -@grid-gutter-width/2;
        margin-right: -@grid-gutter-width/2;
    }

    .col {
        flex-basis: 100%;
        max-width: 100%;
        padding-left: @grid-gutter-width/2;
        padding-right: @grid-gutter-width/2;
        margin-bottom: @grid-gutter-width;

        @media (min-width: 550px) {
            flex-basis: 50%;
            max-width: 50%;
        }

        @media (min-width: @screen-sm-min) {
            flex-basis: 33.33333%;
            max-width: 33.33333%;
        }
    }

    &__item {
        border-top: 1px solid @border-color;
        padding-top: @grid-gutter-width;
    }

    h3 {
        text-transform: unset;
    }
}
